[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name[bg]=Подобна на док лента на задачите
Name[cs]=Dokový Panel úloh
Name[da]=Docklike-opgavelinje
Name[de]=Dockartige Aufgabenleiste
Name[en_GB]=Docklike Taskbar
Name[es]=Barra de tareas tipo muelle
Name[et]=Doki-laadne tegumiriba
Name[eu]=Docklike ataza-barra
Name[fi]=Telakanomainen tehtäväpalkki
Name[fr]=Barre des tâches Docklike
Name[gl]=Barra de tarefas tipo doca
Name[he]=סרגל משימות Docklike 
Name[id]=Bilah Tugas Docklike
Name[it]=Barra delle applicazione simile a Dock
Name[ja]=ドックのようなタスクバー
Name[ko]=도크형 작업 표시줄
Name[lt]=Doko pavidalo užduočių juosta
Name[nb]=Docklignende oppgavelinje
Name[nl]=Taakbalk die op Dock lijkt
Name[pl]=Dokowy pasek zadań
Name[pt_BR]=Barra de tarefas tipo Dock
Name[pt]=Barra de tarefas Docklike
Name[ro]=Bară de activități asemănătoare cu Dock
Name[ru]=Док-панель задач
Name[sl]=Opravilna vrstica podobna sidrišču
Name[sr]=Трака задатака налик доку
Name[sv]=Dockliknande aktivitetsfält
Name[tr]=Dock benzeri Görev çubuğu
Name[uk]=Докоподібна панель завдань
Name[zh_CN]=停靠式任务栏
Name[zh_TW]=類 Dock 式工作列
Name=Docklike Taskbar
Comment[bg]=Модерна, минималистична лента на задачи за Xfce
Comment[ca]=Una barra de tasques moderna i minimalista per Xfce
Comment[cs]=Moderní, minimalistický panel úloh pro Xfce
Comment[da]=En moderne, minimalistisk opgavelinje til Xfce
Comment[de]=Eine moderne und minimalistische Taskleiste für Xfce
Comment[el]=Μία σύγχρονη, μινιμαλιστική γραμμή εργασιών για το Xfce
Comment[en_GB]=A modern, minimalist taskbar for Xfce
Comment[es]=Una moderna y minimalista barra de tareas para Xfce
Comment[et]=Moodne ja napp tegumiriba Xfce jaoks
Comment[eu]=Ataza-barra modernoa eta minimalista Xfce-rentzat
Comment[fi]=Moderni, minimalistinen tehtäväpalkki Xfce:lle
Comment[fr]=Une barre des tâches moderne et minimaliste pour Xfce
Comment[gl]=Unha barra de tarefas moderna e minimalista para o Xfce
Comment[he]=סרגל משימות מודרני, מינימליסטי לXfce 
Comment[hr]=Moderna, minimalistička programska traka za Xfce
Comment[id]=Sebuah bilah tugas yang modern, minimalis untuk Xfce
Comment[ie]=Un modern, minimalist barra de taches por Xfce
Comment[it]=Una Taskbar moderna e minimale per Xfce
Comment[ja]=Xfce用のモダンで小さなタスクバー
Comment[ko]=최신 초단순 Xfce용 작업 표시줄
Comment[lt]=Šiuolaikinė, minimalistinė užduočių juosta, skirta Xfce
Comment[nb]=En moderne og minimalistisk verktøylinje for Xfce
Comment[nl]=Een moderne, minimalistische taakbalk voor Xfce
Comment[pl]=Nowoczesny, minimalistyczny pasek zadań dla Xfce
Comment[pt_BR]=Uma barra de tarefas moderna e minimalista para o Xfce
Comment[pt]=Uma barra de tarefas moderna e minimalista para o Xfce
Comment[ro]=O bară de activități modernă și minimalistă pentru Xfce
Comment[ru]=Простая и современная панель задач для Xfce
Comment[sk]=Moderný, minimalistický panel úloh pre Xfce
Comment[sl]=Moderna, minimalistična opravilna vrstica za Xfce
Comment[sq]=Një shtyllë moderne, minimaliste punësh për Xfce-në
Comment[sr]=Савремена, сажета трака задатака за ИксФЦЕ
Comment[sv]=Ett modernt, minimalistiskt aktivitetsfält för Xfce
Comment[tr]=Xfce için modern, minimalist bir görev çubuğu
Comment[uk]=Сучасна мінімалістична панель завдань для Xfce
Comment[zh_CN]=现代简约的 Xfce 任务栏
Comment[zh_TW]=Xfce 的現代簡約工作列
Comment=A modern, minimalist taskbar for Xfce
Icon=preferences-system
X-XFCE-Module=docklike
X-XFCE-Internal=false
X-XFCE-Unique=false
X-XFCE-API=2.0
